hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "stack (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (HBASE-7159) Upgrade zookeeper dependency to 3.4.5
Date Wed, 28 Nov 2012 17:12:58 GMT

     [ https://issues.apache.org/jira/browse/HBASE-7159?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

stack resolved HBASE-7159.
--------------------------

       Resolution: Fixed
    Fix Version/s: 0.96.0
         Assignee: stack
     Release Note: Update default zk version from 3.4.3 to 3.4.5.  3.4.5 client should continue
to work w/ earlier version ensembles.
    
> Upgrade zookeeper dependency to 3.4.5
> -------------------------------------
>
>                 Key: HBASE-7159
>                 URL: https://issues.apache.org/jira/browse/HBASE-7159
>             Project: HBase
>          Issue Type: Bug
>            Reporter: Ted Yu
>            Assignee: stack
>             Fix For: 0.96.0
>
>         Attachments: 7159.txt
>
>
> zookeeper 3.4.5 works with Oracle JDK 1.7
> We should upgrade to zookeeper 3.4.5 in trunk

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message